Subject: very important and urgent

From: boafor king <[email-masked]>
Date: Sat, 10 Aug 2002 05:48:14 -0700 (PDT)

Dear sir/madam
In order to transfer out (USD 126 MILLION) One hundred
and twenty six million United States Dollars from one
of the prime bank of Africa. I want to ask you to
quietly look for a reliable and honest person who will
be capable and fit to provide either an existing bank
account or to set up a new Bank a/c immediately to
receive this money, even an empty a/c can also serve
for this purpose.

I am Mr king boafor the Auditor General and during the
course of our auditing I discovered a floating fund in
an account opened in the bank in 1990 and since 1993
nobody has operated on this account again, after going
through some old files, from the records I discovered
that the owner of the account died without a [heir]
hence the money is floating and if I do not remit this
money out urgently it will be forfeited for nothing.
The owner of this account is Mr. Allan P. Seaman, a
foreigner, and an industrialist, and he died, since
1993 and no other person knows about this account or
any thing concerning it, the account has no other
beneficiary and my investigation proved to me as well
that Allan P. Seaman until his death was the manager
Diamond Safari [pty]. SA.

We will start the first transfer with Twenty Six
Million [$26,000.000] upon successful transaction
without any disappoint from your side, we shall
re-apply for the payment of the remaining rest amount
to your account, 

I am only contacting you as a foreigner because this
money cannot be approved to a local person here, but
can only be approved to any foreigner with valid
information about Mr. 
Allan P. Seaman who is a foreigner too. 

However, I am revealing this to you with believe in
God that you will never let me down when the money
enters your A/C. 

Send also your private telephone and fax number
including the full details of the account to be used
for the deposit

I need your full understanding and co-operation to
make this work fine because the management of the Bank
is ready to approve this payment to any foreigner who
has correct information of this account, which I will
give to you, upon your positive response. Two of us
will fly to your country at least two days ahead of
the money going into the account.

I will use my position and influence to obtain all
legal approvals for onward transfer of this money to
your account with appropriate clearance from the
relevant ministries and foreign exchange departments
for easy and smooth transfer of the fund into your
account without question.

At the conclusion of this business, you will be given
35% of the total amount, 60% will be for me, while 5%
will be for expenses both parties might have incurred
during the process of transferring this money.

I am looking forward to hear from you. 

Yours faithfully 
king boafor

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]